### Method

# Gcr Parser parse_stream_finish

#### Declaration [src]

    gboolean
    gcr_parser_parse_stream_finish (
      GcrParser* self,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Complete an operation to parse a stream.

#### Parameters

`result` | `GAsyncResult`
| The operation result.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| Whether the parsing completed successfully or not.